BAM2STARCH_SLURM(1)

NAME
bam2starch_slurm - manual page for bam2starch_slurm 2.4.41+dfsg

SYNOPSIS
bam2bed_slurm [--help] [--clean] <input-indexed-bam-file> [output-bed-file]

DESCRIPTION

    Pass in the name of an indexed BAM file to create a sorted BED file using the cluster.

    (stdin isn't supported through this wrapper script.)

    Add --clean to remove <input-indexed-bam-file> after turning it into BED.

    You can pass in the name of the output bed archive to be created. Otherwise, the output will have the same name as the input file, with an additional

'.bed' ending.
    If the input file ends with '.bam', that will be stripped off.

SEE ALSO
The full documentation for bam2starch_slurm is maintained as a Texinfo manual. If the info and bam2starch_slurm programs are properly installed at your site, the command

    info bam2starch_slurm

should give you access to the complete manual.